config.sile

$ luarocks install --server=https://luarocks.org/dev config.sile

Versions

dev-1dev29 days ago0 downloads

Dependencies

lua >= 5.1

Manifests